zerofill {PerformanceAnalytics} | R Documentation

## zerofill

### Description

Fill NA's with zeros in a time series to allow analysis when the data must be complete.

### Usage

    zerofill(x)

### Arguments

`x` | time series to zero fill

### Details

Note that this function has risks, use carefully. Complete data is preferred. Barring that, filling a small percentage of results in the middle of a large set is unlikely to cause problems. Barring that, realize that this will skew your results.

[Package PerformanceAnalytics version 1.5.3 Index]